Subject: bug#32990: 26.1.50; isearch-forward + t-m-m/mark-active doc

From: Juri Linkov <[email-masked]>
Date: Fri, 16 Nov 2018 00:15:02 +0200

> There's a first draft of a menu- and tool-bar for Isearch at the end
> of this message (on branch master).

Thanks, this was needed for a long time.  I tried it, and it looks great!

> Clicking the menu items and icons should work okay with the mouse, but
> I haven't yet found a way to show the menu with either "tmm-menubar"
> or TTY menus, since activating these functions will normally
> exit Isearch.

Eli is right.  (put 'tmm-menubar 'isearch-scroll t) did the trick.